:root {
        --dggdKQRdLucZ: #fefbfb;
        --iwCodeHIRlDP: #FBFEFC;
        --rMRCjcrmqIyg: #ffc107;
        --IWQnVfWrHBUl: #FBFEFC;
        --UiRemOCyEzrk: #eae7e7;
        --tsWynGnRSDae: #000;
        --ttmMZeJVpjla: #ed4e7a;
        --oJHZrviolimf: #b50000;
        --enQoPhOperzP: #fff;
        --zpwAgBLHgllu: rgba(245, 180, 180, 0.5);
        --yjjWupUGHzOT: #FBFEFC;
        --kRzLWznTGeiA: #efeded;
        --LpwpnOgWWJxf: #fff;
        --MhdxTsbSJNPr: #dad0d0;
        --xFpzZDXCdFYy: #000000;
        --GtUBbKDQiqGH: #3a12e0;
        --JRLwdjddmNxW: #290f9a;
        --stsGgVCcYWAt: #ddd;
        --mMTlcYpeKzdW: left;
        --pAePrYrOcSSH: left;
        --rLVtXtzhPRYg: '➤';
        --VtWXMpfsjtlw: '»';
        --NZtekHNkmyyA: '⇨';
        --OKJWYYvyBjSw: '★';
        --vslYlkQUcoSg: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--GtUBbKDQiqGH);
text-decoration: none;
}

a:hover {
color: var(--JRLwdjddmNxW);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--dggdKQRdLucZ);
color: var(--tsWynGnRSDae);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--ttmMZeJVpjla);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--oJHZrviolimf);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.hgMmVEkvEYDr {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.lnTTXhWPwgHq,
.ZYqeOcuoSTgn,
.JeylfcGGNLAP {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.EDbqzPumyhpn {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.EDbqzPumyhpn a {
        cursor: pointer;
        pointer-events: auto;
}


.EDbqzPumyhpn img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.NrZexDMXSGjp {
background-color: var(--kRzLWznTGeiA);
padding: 10px 0;
display: flex;
}
.NrZexDMXSGjp nav ul li a {
color: var(--xFpzZDXCdFYy);
}
.ZYqeOcuoSTgn {
background-color: var(--yjjWupUGHzOT);
padding: 0 15px;
}
.razpisseLAMJ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.sFyZCNZXAIlM {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.YRlWYNEfSrEm {
margin-left: 5px;
font-weight: 800;
}

.fyWLntueZIGi {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.wJJWygRVeycN {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.wJJWygRVeycN {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.vCslzdVdbECO a {
color: var(--enQoPhOperzP);
}

.vCslzdVdbECO.active a {
color: var(--xFpzZDXCdFYy);
font-weight: bold;
text-decoration: underline;

}

.lnTTXhWPwgHq {
background-color: var(--yjjWupUGHzOT);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.gSXGdPUwcMtY {
text-align: var(--mMTlcYpeKzdW);
}

.INITMDBadSlZ {
background-color: var(--ttmMZeJVpjla);
color: var(--enQoPhOperzP);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.INITMDBadSlZ:hover {
background-color: var(--oJHZrviolimf);
}

.INITMDBadSlZ a {
color: var(--enQoPhOperzP);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.lwdZyDLrzFFq {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.cqKczOvxLDVH {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--zpwAgBLHgllu);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.JBvLOTLRzFfO::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.lwdZyDLrzFFq img {
border-radius: 22px;
height: auto;
display: block;
}

.zXyXfbyxWFUc {
background-color: var(--ttmMZeJVpjla);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.zXyXfbyxWFUc:hover {
background-color: var(--oJHZrviolimf);
}

.BUPkBwsSvvQC {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.TOKdjzqPdOvW {
background-color: var(--ttmMZeJVpjla);
color: var(--enQoPhOperzP);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.TOKdjzqPdOvW:hover {
background-color: var(--oJHZrviolimf);
color: var(--enQoPhOperzP);
}

.EtoEoyGwrTLq {
font-weight: 400;
}

.EtoEoyGwrTLq a {
font-weight: 400;
}
#iPYopINhhzpT {
width: 100%;
ItBqKgpVbdlR
border: none;
overflow: hidden;
}

/*casinos-list*/
.BIyvpZlbLyRl {
margin-top: 30px;
background-color: var(--IWQnVfWrHBUl);
width: 100%;
border: 1px solid var(--stsGgVCcYWAt);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.guQlqALBQWSI {
display: flex;
justify-content: space-between;
align-items: center;
}

.LHlDnRtOAUdv {
display: flex;
align-items: center;
}

.LHlDnRtOAUdv:nth-child(1) {
width: 30%;
}

.LHlDnRtOAUdv:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--stsGgVCcYWAt);
border-left: 1px solid var(--stsGgVCcYWAt);
height: 100px;
}

.LHlDnRtOAUdv:nth-child(3) {
width: 20%;
justify-content: center;
}
.LHlDnRtOAUdv strong{
font-size: 18px;
}

.UqOSucYfdtqW {
width: 150px;
}

.UqOSucYfdtqW img{
border-radius: 16px;
}

.hApVBkyOXTzo {
margin-left: 24px;
}

.unZGvPlidivL {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.BLtMNWiWwYRs {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--stsGgVCcYWAt);
border-radius: 15px;
width: 130px;
}

.dqzjZipFZeBu {
color: var(--rMRCjcrmqIyg);
font-size: 24px;
}

.mCoilJnvgMDm {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ttmMZeJVpjla);
color: var(--enQoPhOperzP);
transition: background-color 0.7s ease;
}

.mCoilJnvgMDm:hover {
background-color: var(--oJHZrviolimf);
color: var(--enQoPhOperzP);
}

/*IMG*/
.XPbrOptVbMZH {
width: 85%;
margin: 24px auto 15px auto;
}

.izzsIaBcfngJ {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.KrFaduSvUXeG {
display: flex;
justify-content: space-between;
background-color: var(--iwCodeHIRlDP);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--stsGgVCcYWAt);
}

.KrFaduSvUXeG .abtqGgZCxsHJ {
width: 48%;
}

.KrFaduSvUXeG h3 {
margin-top: 0;
}

/*wp-block-list*/
.iznuVlFlZeLN {
list-style: none;
}

.iznuVlFlZeLN li {
margin-bottom: 10px;
list-style: none;
}

.iznuVlFlZeLN li:last-child {
margin-bottom: 0px;
}

.iznuVlFlZeLN li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.KrFaduSvUXeG .abtqGgZCxsHJ:first-child .gSXGdPUwcMtY {
color: green;
}

.KrFaduSvUXeG .abtqGgZCxsHJ:last-child .gSXGdPUwcMtY {
color: red;
}

.KrFaduSvUXeG .abtqGgZCxsHJ:first-child li::before {
color: green;
}

.KrFaduSvUXeG .abtqGgZCxsHJ:last-child li::before {
color: red;
}

/*Table*/
.wnpaxZihUnMI table {
width: 100%;
border: 1px solid var(--UiRemOCyEzrk);
border-radius: 16px;
}

.wnpaxZihUnMI td {
width: 50%;
border: 1px solid var(--UiRemOCyEzrk);
border-radius: 6px;
}

.wnpaxZihUnMI table thead {
background-color: var(--IWQnVfWrHBUl);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.wnpaxZihUnMI table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.wnpaxZihUnMI table thead th:first-child {
border-radius: 16px 0 0 0;
}

.wnpaxZihUnMI table thead th:last-child {
border-radius: 0 16px 0 0;
}

.wnpaxZihUnMI table tbody tr {
border-bottom: 1px solid var(--stsGgVCcYWAt);
background-color: var(--iwCodeHIRlDP);
}

.wnpaxZihUnMI table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.wnpaxZihUnMI table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.wnpaxZihUnMI table tbody td {
padding: 10px;
}

/*FAQ*/
.RsTVcjEsieXH {
background-color: var(--iwCodeHIRlDP);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--stsGgVCcYWAt);
}

.RsTVcjEsieXH:last-child {
margin-bottom: 0;
}

.RsTVcjEsieXH h3 {
margin: 10px 0;
}

/*Footer*/
.ZkaGxirrcgfF {
background-color: var(--MhdxTsbSJNPr);
color: var(--xFpzZDXCdFYy);
}

.JeylfcGGNLAP {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.wJBdFTPHleWE {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ttmMZeJVpjla);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.wJBdFTPHleWE:hover {
opacity: 1;
}

.wJBdFTPHleWE::after,
.wJBdFTPHleWE::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--enQoPhOperzP);
}

.wJBdFTPHleWE::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.wJBdFTPHleWE::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.WdyZaZIQbHUT {
margin-top: 40px;
}
.zcVsPPaQpkxB {
margin-left: 10px;
cursor: pointer;
}
.zcVsPPaQpkxB:before {
content: '[ ';
}
.zcVsPPaQpkxB:after {
content: ' ]';
}
.CbKwWahyaNoJ {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.dSNTMUiWjUDz {
max-height: 500px;
opacity: 1;
}
.zFMbajYyBtxK {
margin-left: 15px;
}

.YWOlRvAqWdMi a{
color: var(--tsWynGnRSDae);
}
.razpisseLAMJ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.aKaqVKmmZPaR {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.GTTtikYLnUGO {
display: none;
position: absolute;
background: var(--yjjWupUGHzOT);
border: 1px solid var(--LpwpnOgWWJxf);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.vCslzdVdbECO:hover > .GTTtikYLnUGO {
display: block;
}


.nqrdSnmdzNPD {
margin: 0;
}

.EyKGgzJLqOAL {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.EyKGgzJLqOAL:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.lKrswPbhWIIi {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.avVoBsnBDMAY {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.CFxSXIbXWYIR {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.dHbelQyfZyzT {
display: flex;
align-items: center;
}

.nyDXEVKgdtYW {
color: var(--xFpzZDXCdFYy);
text-decoration: none;
transition: color .2s;
}

.nyDXEVKgdtYW:hover {
text-decoration: underline;
color: var(--oJHZrviolimf);
}

.nyDXEVKgdtYW[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.IqRjfYkliFDF {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.hqXLkZaGoAPs {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.hqXLkZaGoAPs nav {
        width: 100%
}
.hqXLkZaGoAPs nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.hqXLkZaGoAPs nav ul li a {
color: var(--xFpzZDXCdFYy);
}
.hqXLkZaGoAPs nav ul li a:hover {
color: var(--JRLwdjddmNxW);
}

.CWqKiWTclVNn {
display: flex;
}

.wisMhOmuJICK {
position: relative;
display: inline-block;
margin-top: 10px;
}

.TVCzZuXkjLUp {
background: var(--yjjWupUGHzOT);
color: var(--xFpzZDXCdFYy);
font-weight: 600;
border: 2px solid var(--xFpzZDXCdFYy);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.pnplpBFdHxZm {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#fWEDjssTFXho:checked + .TVCzZuXkjLUp .pnplpBFdHxZm {
transform: rotate(180deg);
}

.pmJtbYJeVsuj {
display: none;
position: absolute;
min-width: 145px;
background: var(--enQoPhOperzP);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--rMRCjcrmqIyg);
z-index: 99;
padding: 6px 0;
}
.DXIFofBfXTPA{
left: 0;
bottom: 110%;
}
.MpXmKgEhltQG{
right: 0;
top: 110%;
}
#fWEDjssTFXho:checked ~ .pmJtbYJeVsuj {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.pmJtbYJeVsuj .VtWXMpfsjtlw {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--tsWynGnRSDae);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.pmJtbYJeVsuj .VtWXMpfsjtlw:hover {
background: var(--oJHZrviolimf);
color: var(--rMRCjcrmqIyg);
}
.pmJtbYJeVsuj .VtWXMpfsjtlw.is-active {
color: var(--rMRCjcrmqIyg);
font-weight: 600;
background: var(--oJHZrviolimf);
border-radius: 8px;
}
.xgcJGgUvawfz {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.xgcJGgUvawfz span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.xgcJGgUvawfz p {
color: var(--enQoPhOperzP);
font-size: 34px;
text-align: start;
}
.dQdblavRqAZj {
display: flex;
gap: 12px;
}
.cTwzCFMjAbCV {
position: relative;
flex: 1;
overflow: hidden;
}
.cTwzCFMjAbCV figure {
margin: 0;
}
.quAhSkNhpVUk {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--oJHZrviolimf);
color: var(--enQoPhOperzP);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.cTwzCFMjAbCV:hover .quAhSkNhpVUk {
opacity: 1;
color: var(--enQoPhOperzP);
}
.cTwzCFMjAbCV img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.cTwzCFMjAbCV .XPbrOptVbMZH {
position: relative;
}

.dQdblavRqAZj {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.JeylfcGGNLAP{
padding: 30px 15px;
text-align: center;
}
.dQdblavRqAZj {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.LHlDnRtOAUdv:nth-child(1),
.LHlDnRtOAUdv:nth-child(2),
.LHlDnRtOAUdv:nth-child(3){
width: 33%;
}
.quAhSkNhpVUk {
display: none !important;
}
.eAzJnHxihaKg{
text-align: center;
padding: 0 10px;
}
.hApVBkyOXTzo {
margin-left: 10px;
}
.hgMmVEkvEYDr{
padding: 0 15px;
display: flex;
}
.razpisseLAMJ {
display: block;
color: var(--xFpzZDXCdFYy);

}
.hqXLkZaGoAPs nav ul {
flex-direction: column;
gap: 20px;

}
.wJJWygRVeycN {
flex-direction: column;
gap: 20px;
}
#VsyKZbOPhMOa {
display: none;

}
#VsyKZbOPhMOa.active {
display: flex;
}
.hgMmVEkvEYDr {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.razpisseLAMJ {
margin-left: auto;
}

.hqXLkZaGoAPs {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.cqKczOvxLDVH {
font-size: 26px;
width: 70%;
}
.EDbqzPumyhpn img {
margin-left: 0;
}
.dQdblavRqAZj {
grid-template-columns: repeat(2, 1fr)
}
.lwdZyDLrzFFq {
    height: unset;
}
.guQlqALBQWSI{
flex-wrap: wrap;
}
.LHlDnRtOAUdv:nth-child(1){
width: 100%;
justify-content: center;
}
.LHlDnRtOAUdv:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.LHlDnRtOAUdv:nth-child(3) {
width: 50%;
}
.BUPkBwsSvvQC{
padding: 0;
}
.zXyXfbyxWFUc{
padding: 15px 50px;
}
.cqKczOvxLDVH {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.zXyXfbyxWFUc {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.cqKczOvxLDVH {
font-size: 14px;
width: 70%;
}
.unZGvPlidivL {
font-size: 16px;
}
.INITMDBadSlZ a {
font-size: 24px;
}
.KrFaduSvUXeG {
flex-wrap: wrap;
}
.KrFaduSvUXeG .abtqGgZCxsHJ {
width: 100%;
}
.iznuVlFlZeLN {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.XPbrOptVbMZH {
width: 100%;
margin: 20px auto 15px auto;
}
.BUPkBwsSvvQC {
flex-direction: column;
margin: 20px 0 20px 0;
}
.EtoEoyGwrTLq{
margin-top: 15px;
}
.zXyXfbyxWFUc {
font-size: 24px;
}
.WdyZaZIQbHUT{
margin-top: 20px;
}
.EDbqzPumyhpn{
display: flex;
justify-content: center;
margin-left: auto;
}
.EDbqzPumyhpn img {
width: 50px;
}
}
@media(max-width: 480px){
.LHlDnRtOAUdv:nth-child(1) {
flex-direction: column;
}
.LHlDnRtOAUdv:nth-child(2),
.LHlDnRtOAUdv:nth-child(3) {
width: 100%;
}
.hApVBkyOXTzo {
margin-left: 0px;
}
.zXyXfbyxWFUc{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.mCoilJnvgMDm{
padding: 10px 20px;
}
.INITMDBadSlZ{
max-width: 280px;
padding: 10px;
}
.wJBdFTPHleWE {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.wJBdFTPHleWE::after, .btn-up::before {
width: 14px;
}

.UqOSucYfdtqW {
width: 100px;
}
.eAzJnHxihaKg{
font-size: 14px;
}
}

.EvFsyncOtqaW {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.SrzBMBCHsnkX {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.cZYiNkcekTnO a {
color: var(--ttmMZeJVpjla);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--ttmMZeJVpjla);
transition: color 0.2s ease;
}

.cZYiNkcekTnO a:hover {
color: var(--oJHZrviolimf);
}


/*popup*/
.ddXgSNbwHRbw {
background: var(--IWQnVfWrHBUl);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.sgAdKxvfzirn {
display: flex;
}
.MmpNKBaCOYFP {
margin-left: 15px;
}
.umylhZUobHTV {
width: 130px;
height: 100%;
border-radius: 16px;
}
.eRAlPBivGisv {
font-size: 24px;
font-weight: 600;
}
.kEzpMyJYYHRk {
margin-top: 10px;
color: var(--tsWynGnRSDae);
}
.eCbBPvKoxjWy {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ttmMZeJVpjla);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--enQoPhOperzP);
}
.eCbBPvKoxjWy:hover{
background: var(--oJHZrviolimf);
transition: all 0.7s ease-in-out;
color: var(--enQoPhOperzP);
}
.iDhlnUAhXYbv {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.cZPCufEZmpMj {
position: relative;
}
.cZPCufEZmpMj::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.cZPCufEZmpMj::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.EaKMNUqwdjzV {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.ddXgSNbwHRbw{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.umylhZUobHTV {
width: 70px;
}
.kEzpMyJYYHRk {
margin-right: 15px;
}
.eCbBPvKoxjWy{
width: 220px;
}
}
@media(max-width: 480px){

.sgAdKxvfzirn {
display: flex;
flex-direction: column;
align-items: center;
}
.eCbBPvKoxjWy {
width: 200px;
margin-top: 0;
height: 40px;
}
.kEzpMyJYYHRk {
margin-right: 0;
text-align: center;
}
.MmpNKBaCOYFP {
margin-left: 0;
}
}
